@0    = ~Więc to ty jesteś tym obcym, o którym słyszałem... Mówiono, że ktoś nowy... przybył do Głębokich Ogrodów... Dlaczego tu jesteś...? Czy to Kolory cię przywołały...? Esencje...? Nie... To nie tak... Powiedz mi... Powiedz...~ ~Więc to ty jesteś tą obcą, o której słyszałem... Mówiono, że ktoś nowy... przybył do Głębokich Ogrodów... Dlaczego tu jesteś...? Czy to Kolory cię przywołały...? Esencje...? Nie... To nie tak... Powiedz mi... Powiedz...~
@1    = ~To była pomyłka! Mag chciał mnie uwięzić, ale zamiast tego znalazłem się tutaj. Nie wiem nawet, gdzie jestem. Czy jesteś Starszym tego miejsca? Pomóż mi wrócić do Athkatli.~ ~To była pomyłka! Mag chciał mnie uwięzić, ale zamiast tego znalazłam się tutaj. Nie wiem nawet, gdzie jestem. Czy jesteś Starszym tego miejsca? Pomóż mi wrócić do Athkatli.~
@2    = ~Jesteś szalony, starcze. Nie możesz mi pomóc.~
@3    = ~(Mężczyzna wkłada palec do butelki pełnej srebrnej mazi i spryskuje nią twoje usta.) Teraz powiedz mi... opowiedz mi wszystko...~
@4    = ~(Czujesz jak przytłacza cię dziwna fala energii. Płyn zmusza cię do opowiedzenia historii.)~
@5    = ~Pewien mag chciał mnie uwięzić, ale... ocknąłem się tutaj. Nie wiem nawet, gdzie jestem. Wydajesz się być Starszym tego miejsca. Czy możesz pomóc mi w powrocie do Athkatli?~ ~Pewien mag chciał mnie uwięzić, ale... ocknęłam się tutaj. Nie wiem nawet, gdzie jestem. Wydajesz się być Starszym tego miejsca. Czy możesz pomóc mi w powrocie do Athkatli?~
@6    = ~Nie wiem niczego o świecie, o którym mówisz... Kolory mogą być kluczem... Myślę, że mogę znać drogę... Czy chcesz poznać ścieżkę...?~
@7    = ~Mój Pan... On będzie w stanie wysłać cię do twojego świata... innego świata... Lecz Pan nie pomoże ci bezinteresownie... Będziesz potrzebować dla niego prezentu... Przynieś dziesięć Kolorów... Dziesięć Esencji... Tak... On je kocha... Kocha nas... On jest w nas i w każdym Kolorze...~
@8    = ~Co?~
@9    = ~Ogrody znajdują się niedaleko... Miejsca gdzie przebywają Kolory... Znajdź je i innych, którzy mogą je posiadać... A teraz ruszaj na poszukiwania... Znajdź dziesięć odmiennych Esencji...~
@10   = ~Ostrzegam cię... Zachowaj ostrożność... Esencje są żywe... czują... odbierają bodźce... Nie lekceważ tego!... Każdy Kolor ma swoją Duszę... Czerwień może być wściekła, gdy wejdziesz do jej Ogrodu... Zieleń może być oburzona... Złoto jest zimne lecz wspaniałe... Nie lekceważ ich...~
@11   = ~Idź już... Jeśli będziesz potrzebować pomocy, znajdziesz mnie i mego przyjaciela w pobliżu kamiennego kręgu... On może wskazać ci drogę i odpowiedzieć coś... coś o Ogrodach...~
@12   = ~Dlaczego tu jesteś? Ja... Ja nie wyczuwam wszystkich dziesięciu Esencji... Nie masz ich... Powiedziałem ci co masz robić... Znajdź je... Znajdź wszystkie dziesięć Kolorów, wtedy wyślę cię do mojego Pana... Znajdź je...~
@13   = ~Ty... masz je... Wyczuwam to... Dziesięć Esencji... Teraz mogę cię wysłać do naszego Pana... Proszę, nie wchodź z nim w spory... Jest dobrą osobą... błogosławioną... Czy jesteś gotów...? Czy chcesz się tam udać...? Do Snu Kolorów...?~ ~Ty... masz je... Wyczuwam to... Dziesięć Esencji... Teraz mogę cię wysłać do naszego Pana... Proszę, nie wchodź z nim w spory... Jest dobrą osobą... błogosławioną... Czy jesteś gotowa...? Czy chcesz się tam udać...? Do Snu Kolorów...?~
@14   = ~Tak. Jestem gotów.~ ~Tak. Jestem gotowa.~
@15   = ~Nie... jeszcze nie.~
@16   = ~Dobrze... Teraz... zamknij swoje oczy i zanurz się we Śnie... Znajdź Sen Kolorów...~
@17   = ~Idź więc... Dokończ co zacząłeś, następnie... następnie powróć... Pokażę ci ścieżkę...~ ~Idź więc... Dokończ co zaczęłaś, następnie... następnie powróć... Pokażę ci ścieżkę...~
 
